body {
      /*background-color:rgba(78, 78, 88);*/
      /*background-color:rgba(104, 104, 143);*/
      background-color:rgba(101, 101, 125);
}

a.button {
    padding: 1px 6px;
    border: 1px outset; /*1px outset buttonborder*/
    border-radius: 3px;
    color: buttontext;
    background-color: buttonface;
    text-decoration: none;
}

* {
      box-sizing: border-box;
    }
    
    .column {
      float: left;
      width: 50%;
      padding:10px;
    }

    .mini_column {
      float: left;
      width: 20%;
      padding:10px;
    }

    .mini_column_vert {
      float: left;
      width: 16%;
      padding:10px;
    }

    .midi_column {
      float: left;
      width: 33%;
      padding:10px;
    }
    
    /* Clearfix (clear floats) */
    .row::after {
      content: "";
      clear: both;
      display: table;
    }

/* link */
a:link {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

a:active {
  color: white;
  background-color: transparent;
  text-decoration: none;
}

/* link black */

#black a:link {
  color: rgba(33, 37, 41);
  background-color: transparent;
  text-decoration: none;
}

#black a:visited {
  color: rgba(33, 37, 41);
  background-color: transparent;
  text-decoration: none;
}

#black a:hover {
  color: rgba(33, 37, 41);
  background-color: transparent;
  text-decoration: none;
}

#black a:active {
  color: rgba(33, 37, 41);
  background-color: transparent;
  text-decoration: none;
}

/* bootstrap */

.nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: var(--bs-nav-link-font-weight);
    color: white;
    text-decoration: none;
    background: 0 0;
    border: 0;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.nav-link:hover {
    color:white;
}


.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}
